#footer-logo-pcw{display:block;margin-bottom:20px;height:55px;background:url(//web.archive.org/web/20210309014837im_/https://csmb.staticworld.net/images/furniture/pcworld/pcworld_logo-final.svg) 0 0 no-repeat}.network-col p{line-height:1.3em}.network-col,#footer{font-family:"canada-type-gibson",sans-serif}.network-col h3,.network-col h2,#footer h3,#footer h2{text-rendering:optimizelegibility;letter-spacing:.02em;word-spacing:.08em}.geo-promo a{color:#8f0d10}.geo-promo-banner{background-color:#8f0d10}.geo-promo-cta a{border:1px solid #8f0d10}
/*
     FILE ARCHIVED ON 01:48:37 Mar 09, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:17:48 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.798
  exclusion.robots: 0.074
  exclusion.robots.policy: 0.058
  esindex: 0.013
  cdx.remote: 23.788
  LoadShardBlock: 1922.058 (3)
  PetaboxLoader3.datanode: 202.088 (5)
  PetaboxLoader3.resolve: 1941.503 (2)
  load_resource: 275.487
  loaddict: 117.408
*/